Suitcase Fusion 4, quel osX ?

ccciolll

Vétéran
Club MacG
Bonjour, j'ai récemment mis ElCapitan sur un vieux MacMiniIntel. J'ai aussi essayé de lui mettre Suitcase Fusion 4 mais il y a des incompatibilité. Le logiciel s'installe mais affiche des erreurs à chaque démarrage, et son fonctionnement sera certainement affecté.
Est-il possible de savoir jusqu'à quelle version d'osX ce logiciel est encore compatible ?
J'ai d'ailleurs le même souci avec Xpress8 qui lui ne s'installe pas du tout sur ElCap, mais ça pourrait être un prétexte pour le remplacer par InDesign donc je suis moins ennuyé.